<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../HM7/CSS/normalize.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="../HM7/CSS/index.css" />
    <link rel="shortcut icon" href="./IMG/favicon_starwars.png" />
    <title>Animation Star Wars</title>
  </head>
  <body>
    <div class="fade"></div>
    <section class="star-wars">
      <audio
        id="audiotag1"
        src="../HM7/Audio/star-wars-main-theme.mp3"
        preload="auto"
      ></audio>
      <div class="crawl">
        <div class="title">
          <p>EPISODE 0</p>
          <h1>ATTACK OF THE FRONTEND</h1>
        </div>

        <p>
          When there is no more hope. When Winter is coming. When the White
          Walkers prepare to break down the Wall and JAVA can no longer stop
          them ...
        </p>
        <p>
          Comes he - Javascript. Lord of untyped data and components, he does
          not give up technical tasks "to do nicely" and is not afraid of
          calculations on the user side.
        </p>
        <p>
          But he comes not alone, having 3 of his faithful friends with him:
          jQuery, React.js and Node.js.
        </p>
      </div>
    </section>

    <script type="text/javascript">
      document.addEventListener("DOMContentLoaded", () => {
        play_single_sound();
      });
      function play_single_sound() {
        console.log("audoi");
        setTimeout(() => document.getElementById("audiotag1").play(), 1000);
        audiotag1.loop = true;
      }
    </script>
  </body>
</html>
